@media all {

/* Forgot password modal dialog box */

	#modalBackground {
		position: fixed;
		position: absolute;
		margin:0;
		left:0;top: 0;
		width: 100%;height: 100%;
		z-index: 6000;
		background-color:#333;
		display: none;
		opacity: 0.40;
		filter: alpha(opacity=40);
	}

	#modalWindow {
		position: fixed;
		position: absolute;
		left: 260px;top:80px;
		z-index: 6001;
		background-color:#fff;
		display: none;
		width: 590px;
		height: 570px;
		border: solid 1px #9B192A;
		text-align:center;
	}

	#modal_topBar {
		width:100%;height:30px;
		margin:0;padding:0;
		background:#9B192A;
	}

	#modal_topBar_left {
		width:316px;height:22px;
		margin: 0;padding:6px 0 0 15px;
		float:left;
		font-family:Arial,sans-serif;
		font-weight:bold;
		font-size:13px;
		color:#fff;
		text-align:left;
	}

	#modal_topBar_close {
		width:30px;height:30px;
		margin: 0px 0px 0 0;
		background:transparent url(../g/bg_close_forget.png) no-repeat 8px 6px;
		float:right;
	}

	#modalWindow h2 {
		color:#333;
		font-family:Arial,sans-serif;
		font-size:24px;
		font-weight:normal;
		letter-spacing:-1px;
		margin: 20px 20px 0 16px;
		border-bottom: dashed 1px #058F7B;
	}

	#modalWindow p {
		color:#333;
		font-family:Arial,sans-serif;
		font-size:16px;
		line-height:130%;
		font-weight:normal;
		margin: 20px 20px 0 18px;
	}


	#modalWindow label {
		font-family:Arial,sans-serif;
		font-size:16px;
		line-height:130%;
		font-weight:normal;
	}

	#btn_ValidateSignUp {
		line-height:100%;
		padding:2px 4px 0 4px;
		margin: 0 6px 0 0;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		color:#047263;background:#97E6C2;
	}

	#btn_ValidateSignUp {
		padding:2px 4px 0 4px;
	}

	#errRemind {
		width:330px;
		height:40px;
		margin: 22px 0 0 14px;
		font-family:Arial,sans-serif;
		font-size:13px;
		padding: 5px 0 0 36px;
	}

	#errRemind p {
	}


/* End CSS */
}
